
/* ==|== primary styles =====================================================
   Author: Luke Shumard (lukeshumard.com)
   ========================================================================== */

#content {
	width: 920px;
}

.galleryitem {
	display: block;
	float: left;
	width: 150px;
	-webkit-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-moz-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-ms-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-o-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0;
}

.galleryitem img {
	width: 150px;
	height: auto;
}

